@font-face {
    font-family: 'PlacardMTCondensed';
    src: url('/fonts/placard_mt_condensed.eot');
    src: url('/fonts/placard_mt_condensed.eot?#iefix') format('embedded-opentype'),
         url('/fonts/placard_mt_condensed.woff') format('woff'),
         url('/fonts/placard_mt_condensed.ttf') format('truetype'),
         url('/fonts/placard_mt_condensed.svg#PlacardMTBoldCondensedRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PlacardMTCondensed';
    src: url('/fonts/placard_mt_condensed_bold.eot');
    src: url('/fonts/placard_mt_condensed_bold.eot?#iefix') format('embedded-opentype'),
         url('/fonts/placard_mt_condensed_bold.woff') format('woff'),
         url('/fonts/placard_mt_condensed_bold.ttf') format('truetype'),
         url('/fonts/placard_mt_condensed_bold.svg#PlacardMTBoldCondensedRegular') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'FFJustlefthand';
    src: url('/fonts/ff_justlefthand_caps_medium.eot');
    src: url('/fonts/ff_justlefthand_caps_medium.eot?#iefix') format('embedded-opentype'),
         url('/fonts/ff_justlefthand_caps_medium.woff') format('woff'),
         url('/fonts/ff_justlefthand_caps_medium.ttf') format('truetype'),
         url('/fonts/ff_justlefthand_caps_medium.svg#FFJustlefthandCapsMedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GoBoom';
    src: url('/fonts/go_boom.eot');
    src: url('/fonts/go_boom.eot?#iefix') format('embedded-opentype'),
         url('/fonts/go_boom.woff') format('woff'),
         url('/fonts/go_boom.ttf') format('truetype'),
         url('/fonts/go_boom.svg#GoBoomRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

